body { margin: 0; padding: 0; font-size: 76%; }
input,
select,
textarea { font-size: 1em; }
th,
td { vertical-align: top; padding: 0 10px 0 0; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

header,
nav,
aside,
footer { display: block; }

body,
input,
select,
textarea { font-family: Verdana, Arial, sans-serif; }

h1 { font-size: 2.3em; font-weight: normal; font-family: Georgia, serif; }
h2 { font-size: 1.7em; font-weight: normal; font-family: Georgia, serif; }
h3 { }

a { color: #954100; }
a.accessibility { position: relative; display: block; overflow: hidden; height: 0; width: 0; }